## intel-microcode 3.20190514.1~deb9u1

=== debian/changelog ===
intel-microcode (3.20190514.1~deb9u1) stretch-security; urgency=high

  * Rebuild for stretch-security (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue, 14 May 2019 22:18:33 -0300
