## intel-microcode 3.20190514.1~mx15+1

=== debian/changelog ===
intel-microcode (3.20190514.1~mx15+1) mx; urgency=medium

  * Rebuild for MX 15

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 15 May 2019 15:39:20 -0700
