## intel-microcode 3.20190618.1~deb8u1

=== debian/changelog ===
intel-microcode (3.20190618.1~deb8u1) jessie-security; urgency=medium

  * Rebuild for jessie-lts (no changes)
  * Refer to DLA 1789-1 for details

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 19 Jun 2019 09:47:43 -0300

intel-microcode (3.20190618.1) unstable; urgency=medium

  * New upstream microcode datafile 20190618
    + SECURITY UPDATE
      Implements MDS mitigation (RIDL, Fallout, Zombieload), INTEL-SA-00223
      CVE-2018-12126, CVE-2018-12127, CVE-2018-12130, CVE-2019-11091
      for Sandybridge server and Core-X processors
    + Updated Microcodes:
      sig 0x000206d6, pf_mask 0x6d, 2019-05-21, rev 0x061f, size 18432
      sig 0x000206d7, pf_mask 0x6d, 2019-05-21, rev 0x0718, size 19456
  * Add some missing (minor) changelog entries to 3.20190514.1
  * Reformat 3.20190514.1 changelog entry to match rest of changelog

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 19 Jun 2019 09:05:54 -0300
