## intel-microcode 3.20190618.1~deb9u1

=== debian/changelog ===
intel-microcode (3.20190618.1~deb9u1) stretch-security; urgency=medium

  * Rebuild for stretch-security (no changes)
  * Refer to DSA 4447-1 for details

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 19 Jun 2019 09:27:39 -0300
