## intel-microcode 3.20190918.1~mx19+1

=== debian/changelog ===
intel-microcode (3.20190918.1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 17 Oct 2019 17:59:02 -0700
