## intel-microcode 3.20190918.1ubuntu1

=== debian/changelog ===
intel-microcode (3.20190918.1ubuntu1) eoan; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - debian/initramfs.hook: Do not override preset defaults from
      auto-exported conf snippets loaded by initramfs-tools.

 -- Steve Beattie <sbeattie@ubuntu.com>  Mon, 30 Sep 2019 11:37:19 -0700

intel-microcode (3.20190514.1ubuntu1) eoan; urgency=medium

  * Do not override preset defaults from auto-exported conf snippets
    loaded by initramfs-tools. This thus allows other hooks, or
    alternative confdir override the built-in defaults at mkinitramfs
    time. Specifically to support generating installer/golden/bare-metal
    initrds with all microcodes for any hardware.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 17 May 2019 09:56:18 +0200
