## intel-microcode 3.20191115.1~deb9u1

=== debian/changelog ===
intel-microcode (3.20191115.1~deb9u1) stretch-security; urgency=high

  * Rebuild for stretch-security (no changes)
  * Refer to DSA-4565-2 for details.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 17 Nov 2019 18:58:42 -0300

intel-microcode (3.20191115.1) unstable; urgency=high

  * New upstream microcode datafile 20191115
    + Updated Microcodes:
      sig 0x000406e3, pf_mask 0xc0, 2019-10-03, rev 0x00d6, size 101376
      sig 0x000506e3, pf_mask 0x36, 2019-10-03, rev 0x00d6, size 101376
      sig 0x000806e9, pf_mask 0x10, 2019-10-15, rev 0x00ca, size 100352
      sig 0x000806e9, pf_mask 0xc0, 2019-09-26, rev 0x00ca, size 100352
      sig 0x000806ea, pf_mask 0xc0, 2019-10-03, rev 0x00ca, size 100352
      sig 0x000806eb, pf_mask 0xd0, 2019-10-03, rev 0x00ca, size 100352
      sig 0x000806ec, pf_mask 0x94, 2019-10-03, rev 0x00ca, size 100352
      sig 0x000906e9, pf_mask 0x2a, 2019-10-03, rev 0x00ca, size 100352
      sig 0x000906ea, pf_mask 0x22, 2019-10-03, rev 0x00ca, size 99328
      sig 0x000906eb, pf_mask 0x02, 2019-10-03, rev 0x00ca, size 100352
      sig 0x000906ec, pf_mask 0x22, 2019-10-03, rev 0x00ca, size 99328
      sig 0x000906ed, pf_mask 0x22, 2019-10-03, rev 0x00ca, size 100352
      sig 0x000a0660, pf_mask 0x80, 2019-10-03, rev 0x00ca, size 91136

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 16 Nov 2019 23:14:58 -0300

intel-microcode (3.20191113.1~deb9u1) stretch-security; urgency=high

  * Rebuild for stretch-security (no changes)
  * Refer to DSA-4565-2 for details.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 15 Nov 2019 01:02:20 -0300

intel-microcode (3.20191113.1) unstable; urgency=high

  * New upstream microcode datafile 20191113
    + SECURITY UPDATE, refer to the 3.20191112.1 changelog entry for details
      Adds microcode update for CFL-S (Coffe Lake Desktop)
      INTEL-SA-00270, CVE-2019-11135, CVE-2019-0117
    + Updated Microcodes (previously removed):
      sig 0x000906ec, pf_mask 0x22, 2019-08-14, rev 0x00c6, size 99328

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 15 Nov 2019 00:43:54 -0300
