## intel-microcode 3.20191115.1~deb10u1

=== debian/changelog ===
intel-microcode (3.20191115.1~deb10u1) buster-security; urgency=high

  * Rebuild for buster-security (no changes)
  * Refer to DSA-4565-2 for details.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 17 Nov 2019 18:51:16 -0300

intel-microcode (3.20191113.1~deb10u1) buster-security; urgency=high

  * Rebuild for buster-security (no changes)
  * Refer to DSA-4565-2 for details.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 15 Nov 2019 01:05:13 -0300

intel-microcode (3.20191112.1~deb10u1) buster-security; urgency=high

  * Rebuild for buster-security (no changes)
  * Refer to DSA-4565-1 for details.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue, 12 Nov 2019 23:59:52 -0300
