## intel-microcode 3.20191115.1ubuntu0.19.04.2

=== debian/changelog ===
intel-microcode (3.20191115.1ubuntu0.19.04.2) disco-security; urgency=medium

  * REGRESSION UPDATE: warm reboots cause hangs on certain Skylake
    processors (LP: #1854764)
    + Reverted microcode (from revision 0x2000065):
      sig 0x00050654, pf_mask 0xb7, 2019-07-31, rev 0x2000064, size 33792

 -- Steve Beattie <sbeattie@ubuntu.com>  Mon, 02 Dec 2019 12:39:25 -0800

intel-microcode (3.20191115.1ubuntu0.19.04.1) disco-security; urgency=medium

  * Backport from debian unstable:
    - Unexpected Page Faults in Guest Virtualization
      Environment (SKL-188, KBL-144, CFL-136 errata)
  * Remaining Ubuntu changes
    - debian/initramfs.hook: Do not override preset defaults from
      auto-exported conf snippets loaded by initramfs-tools.

 -- Steve Beattie <sbeattie@ubuntu.com>  Tue, 19 Nov 2019 11:09:44 -0800

intel-microcode (3.20191112-0ubuntu0.19.04.2) disco-security; urgency=medium

  * SECURITY UPDATE: New upstream microcode data release 20191112
    CVE-2019-11135, CVE-2019-11139
    + New Microcodes:
      sig 0x000406d8, pf_mask 0x01, 2019-09-16, rev 0x012d, size 84992
      sig 0x00050653, pf_mask 0x97, 2019-09-09, rev 0x1000151, size 32768
      sig 0x00050656, pf_mask 0xbf, 2019-09-05, rev 0x400002c, size 51200
      sig 0x00060663, pf_mask 0x80, 2018-04-17, rev 0x002a, size 87040
      sig 0x000706a8, pf_mask 0x01, 2019-08-29, rev 0x0016, size 74752
      sig 0x000706e5, pf_mask 0x80, 2019-10-07, rev 0x004e, size 103424
      sig 0x000a0660, pf_mask 0x80, 2019-08-27, rev 0x00c6, size 91136
    + Updated Microcodes:
      sig 0x000406e3, pf_mask 0xc0, 2019-08-14, rev 0x00d4, size 101376
      sig 0x00050654, pf_mask 0xb7, 2019-09-05, rev 0x2000065, size 34816
      sig 0x00050657, pf_mask 0xbf, 2019-09-05, rev 0x500002c, size 51200
      sig 0x000506e3, pf_mask 0x36, 2019-08-14, rev 0x00d4, size 101376
      sig 0x000706a1, pf_mask 0x01, 2019-08-28, rev 0x0032, size 73728
      sig 0x000806e9, pf_mask 0x10, 2019-08-14, rev 0x00c6, size 99328
      sig 0x000806e9, pf_mask 0xc0, 2019-08-14, rev 0x00c6, size 100352
      sig 0x000806ea, pf_mask 0xc0, 2019-08-14, rev 0x00c6, size 99328
      sig 0x000806eb, pf_mask 0xd0, 2019-08-14, rev 0x00c6, size 100352
      sig 0x000806ec, pf_mask 0x94, 2019-08-14, rev 0x00c6, size 100352
      sig 0x000906e9, pf_mask 0x2a, 2019-04-30, rev 0x00ba, size 99328
      sig 0x000906ea, pf_mask 0x22, 2019-08-14, rev 0x00c6, size 99328
      sig 0x000906eb, pf_mask 0x02, 2019-08-14, rev 0x00c6, size 100352
      sig 0x000906ed, pf_mask 0x22, 2019-08-14, rev 0x00c6, size 99328
  * Remaining Ubuntu changes:
    - debian/initramfs.hook: Do not override preset defaults from
      auto-exported conf snippets loaded by initramfs-tools.

 -- Steve Beattie <sbeattie@ubuntu.com>  Tue, 12 Nov 2019 10:43:29 -0800
