## intel-microcode 3.20191115.1ubuntu0.19.10.3

=== debian/changelog ===
intel-microcode (3.20191115.1ubuntu0.19.10.3) eoan; urgency=medium

  * Ship tmpfiles.d snippet to attempt late loading of microcode during
    boot, in case early loading of microcode did not happen. Early
    microcode loading might not happen if booting without initramfs or a
    missbuilt one. LP: #1862938

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 12 Feb 2020 13:03:14 +0000
