## intel-microcode 3.20191115.2~deb7u1

=== debian/changelog ===
intel-microcode (3.20191115.2~deb7u1) wheezy-lts-kernel; urgency=high

  * Non-maintainer upload by the ELTS team.
  * This update ships updated CPU microcode for CFL-S (Coffe Lake Desktop)
    models of Intel CPUs which were not yet included in the Intel microcode update
    released as ELA-200-1. For details please refer to
    https://www.intel.com/content/dam/www/public/us/en/security-advisory/documents/IPU-2019.2-microcode-update-guidance-v1.01.pdf
    Additionally this update rolls back CPU microcode for HEDT and Xeon
    processors with signature 0x50654 which were affected by a regression
    causing hangs on warm reboots (Cf. #946515).

 -- Markus Koschany <apo@debian.org>  Mon, 30 Dec 2019 19:37:27 +0100

intel-microcode (3.20191115.2~deb9u1) stretch-security; urgency=high

  * Rebuild for stretch-security (no changes)
  * Refer to DSA-4565-2 for details.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 11 Dec 2019 16:39:18 -0300

intel-microcode (3.20191115.2) unstable; urgency=medium

  * Microcode rollbacks (closes: #946515, LP#1854764):
    sig 0x00050654, pf_mask 0xb7, 2019-07-31, rev 0x2000064, size 33792
  * Avoids hangs on warm reboots (cold boots work fine) on HEDT and
    Xeon processors with signature 0x50654.
    https://github.com/intel/Intel-Linux-Processor-Microcode-Data-Files/issues/21

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue, 10 Dec 2019 23:10:19 -0300
