## intel-microcode 3.20191115.2~deb8u1

=== debian/changelog ===
intel-microcode (3.20191115.2~deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Rebuild for jessie-security (no changes).
  * Fix CVE-2019-11135 and CVE-2019-11139.
   - This update ships updated CPU microcode for some types of Intel CPUs. In
     particular it provides mitigations for the TAA (TSX Asynchronous Abort)
     vulnerability. For affected CPUs, to fully mitigate the vulnerability it
     is also necessary to update the Linux kernel packages as released in DLA
     1989-1.

 -- Markus Koschany <apo@debian.org>  Mon, 30 Dec 2019 21:02:28 +0100
