## intel-microcode 3.20191115.2~deb10u1

=== debian/changelog ===
intel-microcode (3.20191115.2~deb10u1) buster-security; urgency=high

  * Rebuild for buster-security (no changes)
  * Refer to DSA-4565-2 for details.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 11 Dec 2019 15:52:02 -0300
